@charset "UTF-8";

@import "../../css/etc.css";

/*/==========================================================
/ 
/ 回数券（販売・払い戻し）
/
==========================================================/*/
#etc-tikt-top{
	
}

#sec01 dl > dt{
	font-weight:700;
}

#sec01 dl > dd{
	padding-left:1em;
}

#sec01 dl > dd + dt{
	margin-top: 0.5em;
}


#sec02-1 h4{
	font-weight: 600;
	margin-top: 1.5em;
	margin-bottom: 10px;
}


#sec03_1 img{
	width: min(100%,550px);
	height:auto;
}

#sec03_2 .content-box > h4{
	
}

#sec03_2 .content-box > img{
	float:left;
	margin-top: 1em;
	margin-right:1em;
}

#sec03_2 .content-box > article{
	overflow:hidden;
}



.free-dial > strong{
	font-size: var(--txt-l);
}
.free-dial > strong > .red-txt{
	font-size:1.8em;
}

/*#sec03_2 .content-box strong{
	font-size:1.8em;
}
*/

#sec03_2 .al-center img{
	width: min(100%,365px);
	height:auto;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
